<div class="bda-card-area-box">
    <form class="ajax" action="<?php echo e(route('admin.frontend.embedded.feature.update')); ?>" method="POST"
          enctype="multipart/form-data" data-callback="formResponse">
        <div class="bda-tickets-list my-4">
            <div class="bda-mb-30 d-flex bda-gab-30 align-items-center flex-wrap">
                <div class="bda-form-group-check">
                    <input type="checkbox" name="embedded_feature_section_status"
                           id="embeddedFeatureSectionStatus" <?php echo e(($frontendData?->embedded_feature_section_status == EMBEDDED_SECTION_STATUS_ENABLE) ? 'checked' : ''); ?>>
                    <label for="embeddedFeatureSectionStatus"><?php echo e(__('Show/Hide Status')); ?></label>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="bda-from-box">
                    <p class="bda-text-label d-flex gap-2 align-items-center flex-wrap"><?php echo e(__('Upload Image')); ?> <i title="<?php echo e(__('Recommended size is 636 x 508 px')); ?>" class="ri-information-line"></i></p>
                    <label for="embeddedFeatureImage" class="image-upload">
                        <img class="avatar-preview"
                             src="<?php echo e(getImageUrl($frontendData?->embedded_feature_image ?? 'assets/images/uplod-logo.png')); ?>"
                             alt="<?php echo e(__('Upload Image')); ?>">
                        <input type="file" name="embedded_feature_image"
                               class="d-none file-input <?php $__errorArgs = ['embedded_feature_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                               id="embeddedFeatureImage" accept="image/*"/>
                    </label>
                    <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php $__errorArgs = ['embedded_feature_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback mb-3 mt-0 pt-0" role="alert">
                    <strong><?php echo e($message); ?></strong>
                </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
                </div>
            </div>
            <div class="col-md-12">
                <div class="bda-from-box">
                    <label class="bda-text-label"><?php echo e(__('Title')); ?><span class="text-danger fs-5">*</span></label>
                    <input type="text" class="bda-from-control <?php $__errorArgs = ['embedded_feature_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                           name="embedded_feature_title" placeholder="<?php echo e(__('Title')); ?>"
                           value="<?php echo e(old('embedded_feature_title') ?? $frontendData?->embedded_feature_title); ?>">
                    <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php $__errorArgs = ['embedded_feature_title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback mb-3 mt-0 pt-0" role="alert">
                    <strong><?php echo e($message); ?></strong>
                </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
                </div>
            </div>
            <div class="col-md-12">
                <div class="bda-from-box">
                    <label class="bda-text-label"><?php echo e(__('Short Description')); ?><span class="text-danger fs-5">*</span></label>
                    <textarea name="embedded_feature_short_description" rows="3"
                              class="bda-from-control <?php $__errorArgs = ['embedded_feature_short_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                              placeholder="<?php echo e(__('Short Description')); ?>"><?php echo e($frontendData?->embedded_feature_short_description); ?></textarea>
                    <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php $__errorArgs = ['embedded_feature_short_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback mb-3 mt-0 pt-0" role="alert">
                    <strong><?php echo e($message); ?></strong>
                </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
                </div>
            </div>
            <div>
                <button type="submit" class="bda-btu-theme"><?php echo e(__('Submit')); ?></button>
            </div>
        </div>
    </form>
</div>
<?php /**PATH /home/www/voizur.bdcoder.com/resources/views/admin/frontend-settings/embedded.blade.php ENDPATH**/ ?>